parNames-methods {GA} | R Documentation

## Parameters or decision variables names from an object of class `ga-class`.

### Description

A method for obtaining the names of parameters or decision variables from an object of class `ga-class`.

### Usage

    parNames(object, ...)
    ## S4 method for signature 'ga'
    parNames(object, ...)

### Arguments

`object` | An object of class `"ga"`, usually resulting from a call to function `ga`.
`...` | Further arguments, currently not used.

### Value

A list of character values providing the names of parameters or decision variables.

### Author(s)

Luca Scrucca

### See Also

`ga`

[Package GA version 3.2 Index]